src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7cbaa9e81f3ed92bb09702450c777bf95d2bd9da
src-git packages https://git.openwrt.org/feed/packages.git^dfeae07c2495539f85dbcb4c633eb52c6a9b2e72
src-git luci https://git.openwrt.org/project/luci.git^2da1efba3859df23fca35096b8e9d7e0821e0d8e
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
